/*! responsive-nav.js 1.0.32 by @viljamis */
.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}
.nav-collapse li {
  width: 100%;
  margin-bottom: 10px;
  display: block;
  text-align: right;
}
.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}
.nav-collapse.opened {
  max-height: 9999px;
}
.disable-pointer-events {
  pointer-events: none !important;
}
a.nav-toggle {
  width: 20px;
  height: 20px;
  overflow: hidden;
  z-index: 1000;
  position: absolute;
  bottom: 20px;
  right: 20px;
  background-image: url(../images/ham.png);
  background-repeat: no-repeat;
  color: rgba(0, 0, 0, 0) !important;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
@media screen and (min-width: 768px) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle,
  .js .nav-collapse {
    display: none;
  }
  .nav-collapse ul {
    width: auto;
    float: right;
  }
  .nav-collapse ul li {
    width: auto;
    display: inline;
  }
}
